import { LitElement } from 'lit';
export declare const ICON_THE_RED_YETI = "icon-the-red-yeti";
export declare class IconTheRedYetiComponent extends LitElement {
    static readonly defaultTagName = "icon-the-red-yeti";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
